**To delete an extension association**

The following ``delete-extension-association`` example deletes an extension association from AWS AppConfig. ::

    aws appconfig delete-extension-association \
        --region us-west-2 \
        --extension-association-id a1b2c3d4

This command produces no output.

For more information, see `Working with AWS AppConfig extensions <https://docs.aws.amazon.com/appconfig/latest/userguide/working-with-appconfig-extensions.html>`__ in the *AWS AppConfig User Guide*.
